Support » Plugin: Limit Login Attempts » Should Be in Core

  • Several sites had been hacked, so I cleaned up everything, and the main change I made was change the admin passwords. Then I installed this tool. Within 24 hours I got a notice that an IP from the Ukraine had been blocked.

    This should be part of core, it’s just good common sense.

  • The topic ‘Should Be in Core’ is closed to new replies.